Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232 - option to omit x at install time
Summary: option to omit x at install time
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-11-30 11:28 UTC by Karl Berry
Modified: 2016-07-27 19:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-26 02:21:35 UTC


Attachments (Terms of Use)

Description Karl Berry 1998-11-30 11:28:09 UTC
I'd like to suggest having an option to omit X configuration
at the time of the initial install.  In many cases I want to
install the X support packages, but not actually set up X
itself until later -- sometimes because I'm installing a
server that I'm never going to run X on anyway, sometimes
because I have weird hardware you don't support yet, and I
have to install a different server later.

Thanks.

Comment 1 Mike Wangsmo 1998-11-30 15:29:59 UTC
Matt,

Can we get a component option in "expert" to not run Xconfigurator?
This seems reasonable, AFAICT.  What do you think?

Comment 2 Matt Wilson 1999-03-26 02:21:59 UTC
Unselect the Xconfigurator package in indiv. package selection.

Comment 3 openshift-github-bot 2016-07-27 19:07:22 UTC
Commit pushed to master at https://github.com/openshift/origin-web-console

https://github.com/openshift/origin-web-console/commit/91c38d762248c762311ca8b78865262c2a876681
Merge pull request #234 from sg00dwin/standalone-service-issue232

Merged by openshift-bot


Note You need to log in before you can comment on or make changes to this bug.